@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.FBTo6CDIj:before {
  content: "\e000";
}
.lsmr2Xyd4P:before {
  content: "\e001";
}
.rmsXBeiqVGk:before {
  content: "\e002";
}
.MeAXvp:before {
  content: "\e003";
}
.HPSCwmHqGVY:before {
  content: "\e004";
}
.juFbJ2TaI1c:before {
  content: "\e005";
}
.uzglBaKPF2H:before {
  content: "\e006";
}
.Oqx1ze3WAyw:before {
  content: "\e007";
}
.jwuncux:before {
  content: "\e008";
}
.SidCpWIsN:before {
  content: "\e009";
}
.jFLSsk:before {
  content: "\e00a";
}
.rEfS1iHF:before {
  content: "\e00b";
}
.X2t8KPbt7F:before {
  content: "\e00c";
}
.kwtIeEgU:before {
  content: "\e00d";
}
.iEXbvcFpLc:before {
  content: "\e00e";
}
.dUHEO7:before {
  content: "\e00f";
}
.deejz7gV:before {
  content: "\e010";
}
.bFttgBkd:before {
  content: "\e011";
}
.CKM60cGEJ:before {
  content: "\e012";
}
.g7ef0RNq:before {
  content: "\e013";
}
.eLVJQYt:before {
  content: "\e014";
}
.qARebaVGXbt:before {
  content: "\e015";
}
.YBzSAKzgWH0:before {
  content: "\e016";
}
.SeLjvlZJ6SQ:before {
  content: "\e017";
}
.TK3Jg2:before {
  content: "\e018";
}
.puhB2RLzQ:before {
  content: "\e019";
}
.EmyFGkPS:before {
  content: "\e01a";
}
.nQ0Mv1:before {
  content: "\e01b";
}
.SNpKwTo:before {
  content: "\e01c";
}
.F3Sj13:before {
  content: "\e01d";
}
.FDfqiYzuSM:before {
  content: "\e01e";
}
.jvZBvvV:before {
  content: "\e01f";
}
.jTMakAV:before {
  content: "\e020";
}
.S03T4J:before {
  content: "\e021";
}
.BztjVPB:before {
  content: "\e022";
}
.NF9hVS0:before {
  content: "\e023";
}
.E3HyVSSe:before {
  content: "\e024";
}
.ocLAMGe:before {
  content: "\e025";
}
.rYEEKCGWDyf:before {
  content: "\e026";
}
.BXb7ChEyZm:before {
  content: "\e027";
}
.wGuv4WTV:before {
  content: "\e028";
}
.qq4x2oB26As:before {
  content: "\e029";
}
.GckbZRkF:before {
  content: "\e02a";
}
.oAGGOXWwUZa:before {
  content: "\e02b";
}
.HtPzLXzH:before {
  content: "\e02c";
}
.SFeEJy8:before {
  content: "\e02d";
}
.zjWaHRkepfq:before {
  content: "\e02e";
}
.JDnRGZirLn:before {
  content: "\e02f";
}
.YmnnJdMjdNr:before {
  content: "\e030";
}
.x97KY1KQiQg:before {
  content: "\e031";
}
.u0kAny:before {
  content: "\e032";
}
.AHihIH:before {
  content: "\e033";
}
.x24ZgLf:before {
  content: "\e034";
}
.vAuJSeztZRw:before {
  content: "\e035";
}
.Ej7j5xa2c:before {
  content: "\e036";
}
.Ikjn95:before {
  content: "\e037";
}
.rmPAeZNnas:before {
  content: "\e038";
}
.wEtLgR879:before {
  content: "\e039";
}
.aoYwA9fY:before {
  content: "\e03a";
}
.VneSdbPOp4:before {
  content: "\e03b";
}
.D6z9dqOoVqi:before {
  content: "\e03c";
}
.SoDDY1:before {
  content: "\e03d";
}
.kiAhIeey:before {
  content: "\e03e";
}
.GHcfOvrl:before {
  content: "\e03f";
}
.qfV3bl1rmSx:before {
  content: "\e040";
}
.fdWBTsE:before {
  content: "\e041";
}
.CubbIT5HDx:before {
  content: "\e042";
}
.ltGaWSf6S:before {
  content: "\e043";
}
.YXrLYS:before {
  content: "\e044";
}
.ZcRSA11V:before {
  content: "\e045";
}
.MIlfLiZS:before {
  content: "\e046";
}
.Mf0zF52Fbaw:before {
  content: "\e047";
}
.k9p5qT:before {
  content: "\e048";
}
.yKP2ZO6:before {
  content: "\e049";
}
.OCFgAUW7MYu:before {
  content: "\e04a";
}
.ucBEtJ8p:before {
  content: "\e04b";
}
.AN2O0L4Mey:before {
  content: "\e04c";
}
.dJTw2Vh:before {
  content: "\e04d";
}
.yUSBgb:before {
  content: "\e04e";
}
.lJXJa2gnroY:before {
  content: "\e04f";
}
.dtf3m77NtS:before {
  content: "\e050";
}
.lKbIDXMs:before {
  content: "\e051";
}
.KnqdwmqIwB:before {
  content: "\e052";
}
.sixhcqx:before {
  content: "\e053";
}
.LWTh234Y:before {
  content: "\e054";
}
.GZUx1hFlNS:before {
  content: "\e055";
}
.vwd3YKlnqEy:before {
  content: "\e056";
}
.TZIMOaxqnd:before {
  content: "\e057";
}
.DwJzkavk:before {
  content: "\e058";
}
.ME8KVEv:before {
  content: "\e059";
}
.GTxAdaj0:before {
  content: "\e05a";
}
.dPM8fz:before {
  content: "\e05b";
}
.gL6niW:before {
  content: "\e05c";
}
.ydJ5x6:before {
  content: "\e05d";
}
.GxRHiTDoBf:before {
  content: "\e05e";
}
.Nxw2ewlVkf9:before {
  content: "\e05f";
}
.FAXtf4p:before {
  content: "\e060";
}
.cGdGflcbv:before {
  content: "\e061";
}
.K3dwZ5:before {
  content: "\e062";
}
.RV7JYvX:before {
  content: "\e063";
}
.n4ewfZHIpib:before {
  content: "\e064";
}
.eSkMHbhU:before {
  content: "\e065";
}
.gz6h4NZsTY:before {
  content: "\e066";
}
.Qt9e0huK1:before {
  content: "\e067";
}
.KXxwhJ2t0wq:before {
  content: "\e068";
}
.eAQosnium:before {
  content: "\e069";
}
.EhbHw1DQ:before {
  content: "\e06a";
}
.MNKt9fgvhS2:before {
  content: "\e06b";
}
.FxoOyJ:before {
  content: "\e06c";
}
.H9ZGch8cyGE:before {
  content: "\e06d";
}
.DRYSrF:before {
  content: "\e06e";
}
.DUD6jgAdDP:before {
  content: "\e06f";
}
.l19sWbg:before {
  content: "\e070";
}
.ghUdF0f:before {
  content: "\e071";
}
.gG8uUt4:before {
  content: "\e072";
}
.foztpVGuy:before {
  content: "\e073";
}
.jGE43h3U:before {
  content: "\e074";
}
.mOVpZxK:before {
  content: "\e075";
}
.vrT1SLb5Gf:before {
  content: "\e076";
}
.dSynk4fA7:before {
  content: "\e077";
}
.CzHBge4TDjM:before {
  content: "\e078";
}
.GbStiQDHg:before {
  content: "\e079";
}
.AICYzL:before {
  content: "\e07a";
}
.m9n0ZGB0:before {
  content: "\e07b";
}
.f2qqKy:before {
  content: "\e07c";
}
.R8SAaPV9f:before {
  content: "\e07d";
}
.i0ZtyniB:before {
  content: "\e07e";
}
.MOjFJLo:before {
  content: "\e07f";
}
.qmGIfr:before {
  content: "\e080";
}
.OZGxf2yQxQ:before {
  content: "\e081";
}
.FMyQA3eIo:before {
  content: "\e082";
}
.KSeD0V:before {
  content: "\e083";
}
.JjpNlpdI:before {
  content: "\e084";
}
.CBxk1H8:before {
  content: "\e085";
}
.XYavvwD7gVd:before {
  content: "\e086";
}
.dCYtIeUDkv:before {
  content: "\e087";
}
.BllhacCtr:before {
  content: "\e088";
}
.m1AKZQ3wApR:before {
  content: "\e089";
}
.KqLBZzay:before {
  content: "\e08a";
}
.t4jsdgkcgUe:before {
  content: "\e08b";
}
.nHgzzcwUUb6:before {
  content: "\e08c";
}
.R26UqCF3U:before {
  content: "\e08d";
}
.H3mNCDgp:before {
  content: "\e08e";
}
.yx6HB4:before {
  content: "\e08f";
}
.gLNvh8:before {
  content: "\e090";
}
.vW4EKu:before {
  content: "\e091";
}
.OXAnIfjQlMb:before {
  content: "\e092";
}
.APGm8K:before {
  content: "\e093";
}
.ztBeBRLxZ:before {
  content: "\e094";
}
.Tk1dxI:before {
  content: "\e095";
}
.GGSuYx:before {
  content: "\e096";
}
.LmYvH0LWU:before {
  content: "\e097";
}
.PqxIeb0J:before {
  content: "\e098";
}
.PNWglo9:before {
  content: "\e099";
}
.zeGIXMMakD5:before {
  content: "\e09a";
}
.ZdyjRUTA:before {
  content: "\e09b";
}
.hqqZUE5h:before {
  content: "\e09c";
}
.pw7FecXgAJu:before {
  content: "\e09d";
}
.quCptcLFEj:before {
  content: "\e09e";
}
.yYhi8QUa5Ru:before {
  content: "\e09f";
}
.sNE5nOtIL:before {
  content: "\e0a0";
}
.NN9Ej3fP:before {
  content: "\e0a1";
}
.RwqQM2I7dQy:before {
  content: "\e0a2";
}
.cnmF8HM:before {
  content: "\e0a3";
}
.WKydX429my:before {
  content: "\e0a4";
}
.SKksk5A:before {
  content: "\e0a5";
}
.S6rm1o:before {
  content: "\e0a6";
}
.Fz6XzyMHadF:before {
  content: "\e0a7";
}
.oy1P6cZYnf:before {
  content: "\e0a8";
}
.KkOKcehpB:before {
  content: "\e0a9";
}
.XCklpBGdtQ:before {
  content: "\e0aa";
}
.MDlq32:before {
  content: "\e0ab";
}
.woBtvT:before {
  content: "\e901";
}
.qTn2cugN66:before {
  content: "\e902";
}
.LCdMjKDbx:before {
  content: "\e903";
}
.PVp7rCjcaNP:before {
  content: "\e904";
}
.eugmLl:before {
  content: "\e905";
}
.xjv8N2sCq:before {
  content: "\e906";
}
.uZijNNQ:before {
  content: "\e907";
}
.dHIje907NYl:before {
  content: "\e908";
}
.vTx6A0iYL:before {
  content: "\e909";
}
.UA6H1dLf:before {
  content: "\e90a";
}
.MXUjvLGC5:before {
  content: "\e90b";
}
.N5oo6rKV0HS:before {
  content: "\e90c";
}
.Nig5orJrNH:before {
  content: "\e90d";
}
.Mxjdnb:before {
  content: "\e90e";
}
.SZLaFyA6hA8:before {
  content: "\e90f";
}
.isfaGlBQFmM:before {
  content: "\e910";
}
.G4BxbMwj:before {
  content: "\e911";
}
.yfSNaCelo:before {
  content: "\e912";
}
.BI6cNV2N:before {
  content: "\e913";
}
.UK9ac7ssX8:before {
  content: "\e914";
}
.NmUKPo6mFC:before {
  content: "\e915";
}
.NLJ6LNt5B:before {
  content: "\e916";
}
.ZV3daf:before {
  content: "\e917";
}
.ci1jhhx:before {
  content: "\e918";
}
.Kjha14:before {
  content: "\e919";
}
.kMOTcTH8:before {
  content: "\e91a";
}
.hDM7Zpp2c2:before {
  content: "\e91b";
}
.drlm1te:before {
  content: "\e91c";
}
.WbH3shXGA:before {
  content: "\e91d";
}
.D3OJTo1dvb:before {
  content: "\e91e";
}
.IFndTlb:before {
  content: "\e91f";
}
.Nt5hqEnS4t:before {
  content: "\e920";
}
.vcWJQij:before {
  content: "\e921";
}
.wUJwSH82JZW:before {
  content: "\e922";
}
.YujBFbnmT4w:before {
  content: "\e923";
}
.qNAPscz:before {
  content: "\e924";
}
.NZOrfc2Rb:before {
  content: "\e925";
}
.hZ9bGgH:before {
  content: "\e926";
}
.RqjS0BeyiM:before {
  content: "\e927";
}
.ZpROtf:before {
  content: "\e928";
}
.aqFrnd58F7:before {
  content: "\e929";
}
.W8lgOB2PeC:before {
  content: "\e92a";
}
.HWJOBl:before {
  content: "\e92b";
}
.v923hla:before {
  content: "\e92c";
}
.BYSxoDMFb:before {
  content: "\e92d";
}
.rblUTL:before {
  content: "\e92e";
}
.JGzst3kvRw:before {
  content: "\e92f";
}
.d1eUg6plMYB:before {
  content: "\e930";
}
.aap3cj:before {
  content: "\e931";
}
.Ty4h9hfra:before {
  content: "\e932";
}
.D2ri4a7ivHJ:before {
  content: "\e933";
}
.D9VyMH0nAjR:before {
  content: "\e934";
}
.OZAYXEe:before {
  content: "\e935";
}
.uGSuyM5:before {
  content: "\e936";
}
.h3v3ALJwRU:before {
  content: "\e937";
}
.ZfUNF2UBoU:before {
  content: "\e938";
}
.a5m98cyaT:before {
  content: "\e939";
}
.lBBcx5R:before {
  content: "\e93a";
}
.HMb5qMceN2:before {
  content: "\e93b";
}
.iKbEhFL:before {
  content: "\e93c";
}
.dhiTyd5:before {
  content: "\e93d";
}
.CpAodSYpPH:before {
  content: "\e93e";
}
.x45922:before {
  content: "\e93f";
}
.XbibEvJC36j:before {
  content: "\e940";
}
.wNqtfW:before {
  content: "\e941";
}
.XLnL6gW:before {
  content: "\e942";
}
.nKhzkA0:before {
  content: "\e943";
}
.VY5k3z7z:before {
  content: "\e944";
}
.wCDfKBPD:before {
  content: "\e945";
}
.wAVci2BbU:before {
  content: "\e946";
}
.pG8IsYms5sd:before {
  content: "\e947";
}
.ImXxwl42hr1:before {
  content: "\e948";
}
.n3HxUD7Ux:before {
  content: "\e949";
}
.E38d6EH:before {
  content: "\e94a";
}
.GGo0OxOO:before {
  content: "\e94b";
}
.e7ifnZIsSC:before {
  content: "\e94c";
}
.BnYgpcZQjHc:before {
  content: "\e94d";
}
.w19rUCs:before {
  content: "\e94e";
}
.vbSQGN6rH:before {
  content: "\e94f";
}
.QsiqWgo3u:before {
  content: "\e950";
}
.uBGnAaP:before {
  content: "\e951";
}
.AUbSaioxZ:before {
  content: "\e952";
}
.pxvwjIC5:before {
  content: "\e953";
}
.FfANSa8:before {
  content: "\e954";
}
.UkHFVn:before {
  content: "\e955";
}
.iag1a5X:before {
  content: "\e956";
}
.dLUai6:before {
  content: "\e957";
}
.nM0BsNvX:before {
  content: "\e958";
}
.G70xW6Sp:before {
  content: "\e959";
}
.rCNxm6TWZX:before {
  content: "\e95a";
}
.zxdIjE3:before {
  content: "\e95b";
}
.lMmYoabO:before {
  content: "\e95c";
}
.zXaIXl3:before {
  content: "\e95d";
}
.kasX45GtYqY:before {
  content: "\e95e";
}
.NoNEmfc2O3:before {
  content: "\e95f";
}
.xl70VZYN:before {
  content: "\e960";
}
.Dl9FGrt1n9N:before {
  content: "\e961";
}
.FL3NX9l3c0:before {
  content: "\e962";
}
.T2nroac20:before {
  content: "\e963";
}
.UVILoqI:before {
  content: "\e964";
}
.FoUZf5s9Sh:before {
  content: "\e965";
}
.D4IkNadM2:before {
  content: "\e966";
}
.LYwWZ97Zb:before {
  content: "\e967";
}
.TjYoD5kx:before {
  content: "\e968";
}
.GTMhjH:before {
  content: "\e969";
}
.oatG8AB0T:before {
  content: "\e96a";
}
.s48jforQ1EG:before {
  content: "\e96b";
}
.FQllz71:before {
  content: "\e96c";
}
.SEUZ9RS6Zh:before {
  content: "\e96d";
}
.vnQwU9qJ:before {
  content: "\e96e";
}
.MpyUaxVe:before {
  content: "\e96f";
}
.r1vTtbo3:before {
  content: "\e970";
}
.ysyKRJhDS:before {
  content: "\e971";
}
.JWzvF87EBKc:before {
  content: "\e972";
}
.TKeZOj:before {
  content: "\e973";
}
.R3fPqFgfs:before {
  content: "\e974";
}
.DeXmWZ:before {
  content: "\e975";
}
.UMFDGEy:before {
  content: "\e976";
}
.vvZT1bmRZ:before {
  content: "\e977";
}
.K1ujZQM:before {
  content: "\e978";
}
.JXqpqt:before {
  content: "\e979";
}
.piG55ld8:before {
  content: "\e97a";
}
.PP3Mpt:before {
  content: "\e97b";
}
.R1V4nQ:before {
  content: "\e97c";
}
.WWqLv6yOn:before {
  content: "\e97d";
}
.GugigdcI:before {
  content: "\e97e";
}
.VSgPE7jUow0:before {
  content: "\e97f";
}
